@charset "utf-8";

body{
	padding: 0px;
	margin: 0px;
	font-size: 13px;
	background: url(../images/bg.png) rgb(67, 87, 62);
	font-family: ’ヒラギノ角ゴ Pro W3’, ‘Hiragino Kaku Gothic Pro’, メイリオ, Meiryo, Osaka, ‘MS Pゴシック’, ‘MS PGothic’, sans-serif;
}
p{
	line-height: 32px;
	margin: 0;
}
.MotificeFix_topwrapper{
	width:100%;
	margin: 0 auto;
	/* background: url(../images/head_bg.png) #BA7B4A; */
	min-width: 1020px;
}
.Mainsub_page{
	width:100%;
	margin: auto;
}
.top_headstyle_page{
	width:100%;
	margin: 0 auto;
	min-width: 1200px;
}
.top_headstyle_img{
	width: 100%;
	height:auto;
	margin: 0 auto;
	min-width: 1020px;
}
/** ========= main image =============== **/
.Mainwrapper_banner{
	width:100%;
	margin:0 auto;
}
.MotificeFix_slider{
	width: 1020px;
	height:auto;
	padding: 0;
	margin: 0 auto;
}
.MotificeFix_slider img{
	margin:auto;
	width: 100%;
	margin-bottom: -6px;
	/* border-bottom: 4px solid #36373C; */
	margin-top: 0px;
	/* border-top: 7px solid #5B6982; */
}
/** ======= end ============ **/
.MotificeFix_title h1{
	color: #FFF;
	margin: auto;
	padding-top: 5px;
	text-align: center;
	background: url(../images/bg1.png) rgb(186, 94, 98);
	/* border-bottom: 1px dotted #8E9891; */
	/* margin-bottom: 5px; */
	border-radius: 0 0 10px 10px;
	padding-bottom: 5px;
	/* box-shadow: 1px 2px 8px #212121; */
}
.MotificeFix_title{
	width: 1020px;
	margin: 0 auto;
	padding: 0;
}
.titlesite_page{
	width: 1020px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: rgba(213, 70, 0, 0.34);
	border-radius: 0 0 10px 10px;
}
/** page menu top & top style **/
#pagemain_top{
	width: 100%;
	margin: 0 auto;
	margin-top: 0;
	background: #21793C;
	position:relative;
	margin-bottom: 6px;
}
#MotificeFix_topmenu{
	width: 100%;
	margin: 0 auto;
	position:relative;
	min-width: 1200px;
}

/**************************/
.basepage_wrapper1{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1200px;
}
.basepage_wrapper{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1200px;
}
#main_wrapper{
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	float:left;
}
.MotificeFix_boxB1{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.MotificeFix_incol1{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.MotificeFix_incol1 img{
	width: 43%;
	float: right;
	margin: 10px 0px 10px 10px;
	padding: 4px;
	border-radius: 10px;
	background: #FFFFFF;
	border: 2px solid rgb(186, 96, 100);
}
.MainArea_contop{
	width: 100%;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.MainArea_contop img{
	width: 46%;
	float: right;
	margin: 54px 2px 10px 10px;
	padding: 3px;
	border: 2px solid  #BA6064;
	background: #FFFFFF;
	border-radius: 4px;
}
img.img_con{
	width: 50%;
	float:right;
	margin-left: 10px;
	padding: 1px;
	box-shadow: 0px 0px 7px #8A82B8;
	border-radius: 20px 0 20px 0;
}

.page_box1{width: 100%;clear: both;}
.MotificeFix_boxB3{width: 100%;clear: both;}
.page_box4{width: 100%;clear: both;border-top: 3px solid #44567F;padding: 10px 0;}
#MotificeFix_boxB2{width: 100%;clear: both;overflow: hidden;margin-bottom: 4px;}

.MotificeFix_incol2{
	width: 49%;
	float:left;
	padding: 0 0px 4px 0px;
	margin: 0px 4px 4px 0px;
	border-radius: 6px;
	background: linear-gradient(to bottom, rgba(75, 94, 108, 0) 0%, rgba(0, 84, 79, 0.12) 100%);
}
.MotificeFix_incol2 p{
	padding:4px 8px;
}
.MotificeFix_incol2 img{
	width: 96.9%;
	padding: 5px;
	margin: -5px 0px -2px 0px;
	background: #0C7B2D;
	box-shadow: 0px 0px 0px 2px rgba(255, 0, 130, 0) inset;
	border-radius: 4px 4px 0 0;
}
.MotificeFix_incol2:nth-child(even){
	float: right;
	margin-right: 0;
}
.MotificeFix_ControlerCon{
	margin: 0 auto;
	padding: 0;
}
.MotificeFix_wrapperpage{
	width: 1020px;
	height:auto;
	margin:auto;
	overflow: hidden;
	/* background: linear-gradient( rgba(255, 255, 255, 0.69), rgba(255, 255, 255, 0.69)); */
	padding: 4px 0 6px 0;
	background: #DAD0B8;
	border-radius: 10px;
	margin-top: 5px;
}

/** =========== side page ==========**/
.side_r{
	width: 91%;
	height:auto;
	padding: 10px 11px 10px 10px;    
	margin:auto;
	background-color: rgba(240, 244, 255, 1);
	border-bottom: 4px solid #628183;
	border-top: 6px solid #628183;
}
.side_r h2{
	margin: 8px 0 21px 0;
}
.side_r img{
	width: 96%;
	height:auto;
	padding: 3px 3px 3px 4px;    
	margin: -18px 0 -11px 0px;
	box-shadow: 0px 0px 1px #506673;
}
.MainSide_page{
	width: 26%;
	height:auto;
	margin:auto;
	float: right;
	margin-right: 10px;
}
.MainSide_page h2{
	margin-bottom: 20px;
}

.MotificeFix_Inside{
	width: 100%;
	height:auto;
	padding: 0;
	margin:auto;
	margin-bottom: 6px;
	border-radius: 6px;
	overflow: hidden;
	background: linear-gradient(to bottom, rgba(75, 94, 108, 0) 0%, rgba(185, 195, 197, 0.29) 100%);
}
.MotificeFix_Inside p{
	padding: 0 9px;
	margin: 1px 0;
}
.MotificeFix_Inside h2{
	margin: 8px 0 21px 0;
}
.MotificeFix_Inside img{
	width: 96.4%;
	height:auto;
	padding: 3px 4px 3px 4px;
	margin: -11px 0 0px 1px;
	background: #0C7B2D;
	border-radius: 4px 4px 0 0;
}

/** ========= End =========== **/
.main{
	width: 99%;
	height:auto;
	margin:auto;
	padding: 6px 6px 6px 5px;
	float: right;    
	background: rgba(218, 218, 218, 1);    
	box-shadow: 0px 0px 2px #0C5D78;    
	border-top: 10px solid #0C5D78;    
	border-bottom: 10px solid #0C5D78;    
	border-radius: 10px;
	margin-bottom: 9px;
}
.MotificeFix_PWMaincontent{
	width: 98%;
	float: left;
	margin-left: 10px;
	height:auto;
}
.box_pr{
	width: 100%;
	height:auto;
	margin:auto;
	padding: 0px 0px 4px 0px;     
	border-radius: 5px;                    
	margin-top: 10px;
	overflow: hidden;
}
.main_subpage{
	width: 98%;
	float: left;
	margin-left: 10px;
	height: auto;
	overflow: hidden;
}
.main_subpage img{
	width: 44%;
	height:auto;
	float: right;
	padding: 4px;
	margin: 43px 2px 6px 10px;
	border-radius: 24px;
	background: #FFFFFF;
	border: 2px solid rgb(186, 96, 100);
}

#Main_Prlink{width: 100%;margin: auto;clear: both;padding: 3px 0px;}
#Main_Prlink ul li{
	line-height: 32px;
}
.MotificeFix_sidePrlink{width: 96%;margin: auto;clear: both;
padding: 1px 5px;
background: linear-gradient(to bottom, rgba(185, 187, 189, 0.18) 0%, rgba(185, 195, 197, 0.29) 100%);margin-bottom: 6px;    
border-radius: 6px;
}
.MotificeFix_sidePrlink ul li{
	line-height: 32px;
}
/**===== readmore========**/
p.Detail_MDI{
	margin: 10px 0px 16px 0px;
	display: flex;
}
.Detail_MDI a{
		overflow: hidden;
		padding: 4px 24px;
		color: #FFFFFF;
		background: #62805A;
		/* box-shadow: 0px 2px 0px 0px #7E5A00; */
		/* border-radius: 5px; */
		position: relative;
		text-align: center;
		/* border: 2px solid #9A4B0E; */
		/* border-left: 6px solid #24341F; */
		/* border-right: 6px solid #24341F; */
		border-radius: 5px;
}
.Detail_MDI a:hover{
		text-decoration: none;
		background: #BA6064;
}
/************************** Footer Page ***********************************/
.MotificeFix_footer{
	width: 100%;
	height:auto;
	margin:0px;
	padding: 6px 0 6px 0;
	display: block;
	/* background: url(../images/head_bg.png) #38393E; */
}
.copy_right{
	width: 1020px;
	margin:auto;
	color: #151515;
	padding: 20px 0px;
	text-align: center;
	border-radius: 10px;
	/* box-shadow: 0px 0px 5px 0px #BB922C inset; */
	background: url(../images/bg1.png) rgb(186, 94, 98);
}
.copy_right a{
			color: #FFFFFF;
			text-decoration: none;
			}
.copy_right a:hover{
			text-decoration: underline;
			}

/************************** /add/ ***********************************************/
a{
	color: #FF676E;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1{font-size: 28px;}
h1 a{
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0px 0px 2px #000000;
}
h1 a:hover{
	text-decoration: none;
	color: #F9888D;
	/* text-shadow: 1px 0px 1px #484444; */
}
/* h2 */
h2  {
    font-size: 17px;
    padding: 9px 0px 9px 20px;
    color: #FFFFFF;
    clear: both;
    background: #BA6064;
    border-radius: 6px;
    position: relative;
}
h2:before {
    content: " ";
    position: absolute;
    top: 9px;
    left: 5px;
    width: 0;
    height: 0;
    text-decoration: none;
    border-width: 10px;
    border-style: solid;
    border-color: transparent;
    border-left-color: #613B3D;
    border-radius: 7px;
}
/***********/
h3{
	font-size: 15px;
	color: #313131;
	padding: 0;
	margin: 0;
	margin-top: 20px;
}
h3.title{
	font-size:18px;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
	background-color: #007CB2;
}
ul{
	list-style:none;
	padding:inherit;
}

/** MENU **/
#menutop {
	min-width: 1020px;
	margin: 0px auto;
	padding: 4px 0 4px 0;
	height: auto;
	position: relative;
	background: url(../images/bg1.png) rgb(186, 94, 98);
	/* border-bottom: 1px dotted #8E9891; */
	width: 1020px;
	margin-top: 5px;
	border-radius: 10px 10px 0 0;
	/* box-shadow: 1px 2px 8px #212121; */
}
#menutop ul {
	list-style: none;
	padding-left: initial;
	display: flex;
	text-align: center;
	justify-content: center;
	padding: 0;
	margin: 0 auto;
}
#menutop li {
	display:inline-block;
	/* background: #72829F; */
}
#menutop a {
	padding: 10px 57.2px;
	margin: 0 0px 0px 0px;
	line-height: 26px;
	text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
	/* background: #46673D; */
	/* box-shadow: 0px 0px 1px 0px #000000 inset; */
	font-weight: bold;
	position: relative;
	display: block;
	width: 164px;
	/* border-radius: 40%; */
	/* border-bottom: 6px solid #24341F; */
	border-radius: 10px;
}
#menutop li:first-child a{
	width: 70px;
}
#menutop a:hover {
	text-decoration: none;
	color: #F9888D;
	/* background: #72829F; */
	text-shadow: 1px 1px 1px black;
}
/** menu sidebar **/
ul.side_menu{
	list-style:none;
	position:relative;
	line-height:40px;
	margin: 0 auto;
	margin-bottom: 6px;
	border-radius: 6px;
	width: 100%;
	padding-left: initial;
	margin-top: -10px;
	text-align: center;
}
ul.side_menu li{
	list-style:none;
	position:relative;
	line-height: 49px;
	margin: 0 auto;
}
ul.side_menu li a{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	text-decoration:none;
	display: block;
	background: linear-gradient(#0C7B2D,#0C7B2D);
	box-shadow: 0px -2px 0px 0px #94878D inset;
	margin-bottom: 8px;
	border-radius: 4px;
}

ul.side_menu li a:hover{
	text-decoration: none;
	background: linear-gradient(#0C7B2D,#005218);
	color: #fff;
}
#boxArea{
	margin: auto;
	margin-bottom: 2px;
}
div#boxArea div:nth-child(3) {
    margin-right:4px;
}
div#boxArea div:nth-child(4) {
    margin-right:4px;
}
div#boxArea div:last-child {
    margin-right:0px;
}
div#boxArea div {
    margin-right:6px;
}
/*============= Control ==========*/
@media screen and (max-width:480px){

	.MotificeFix_topwrapper{
		width: 100%;
		min-width:auto !important;
	}
	/*===== menu top =====*/
	#menutop{
		width:100%;
		min-width:auto !important;
		margin: 0;
		border-radius: 0px;
	}
	#menutop ul{
		flex-direction: column;
		text-align: center;
		width: 100%;
	}
	#menutop ul li{
		width:100%;
		display: block;
	}
	#menutop li:first-child a {
	border-left:none;
	border-radius:0;
	width: 100%;
}
	#menutop li:last-child a {
		border-right:none;
		border-radius:0;
	}
	#menutop ul li a{
		width: 100%;
		display: block;
		padding: 8px 0;
		margin: 0;
		margin-bottom: 4px;
		border-left: none;
		border-right:none;
		border-radius: 0;
		border-bottom: 1px solid rgba(221, 245, 218, 0.16);
	}
	#menutop ul li a:hover{
	/* color: #FFFFFF; */
	transition: none;
	}
	#menutop a:hover:before{
	display: none;
	}

	/*===== site title =====*/
	.MotificeFix_title{
		width: 100%;
		min-width: auto !important;
		margin-bottom: 0;
		border-top: none;
		border: none;
		border-radius: 0;
	}
	.MotificeFix_title h1{
		width: 100%;
		padding: 8px 0 4px 0;
		margin-bottom: 0;
		margin-top: 0;
		border-radius: 0;
	}
	h1{
		font-size:20px;
		margin-top: 6px;
	}
	/*======== slider =======*/
	.Mainwrapper_banner{
		width:100%;
		min-width:auto !important;
	}
	.MotificeFix_slider{
		width: 100%;
		min-width:auto !important;
	}
	.MotificeFix_slider img{
		width: 100%;
		min-width:auto !important;
	}
	.MotificeFix_sidePrlink{
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	.MotificeFix_sidePrlink ul li{
		padding-left:10px;
		padding-right:10px;
	}
	/*========== contenner page / side-L ==========*/
	.MotificeFix_wrapperpage{
		width:100%;
		border-radius: 0px;
	}
	.MainSide_page{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	/*============= content side R ===========*/
	.MotificeFix_Inside img{
		width: 100%;
		padding: 5px 0;
	}
	/*========= contenner center ==========*/
	.MotificeFix_PWMaincontent{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	/*========= center block =========*/
	.MainArea_contop{
		width: 100%;
		padding:0;
		margin: 0;
	}
	.MainArea_contop h3{
		padding-left: 6px;
	}
	.MainArea_contop p{
		padding: 4px 6px;
	}
	.MainArea_contop img{
		width:100%;
		margin: -1px 0 -10px 0;
		padding: 5px 0px;
		border: 0;
		border-radius: 0;
		float: none;
		box-shadow: none;
		background: none;
	}
	#MotificeFix_boxB2{
		width:100%;
		margin: 0;
		padding: 0;
	}
	.MotificeFix_incol2{
		width: 100%;
		margin: 0;
		padding: 0 0 10px 0;
	}
	.MotificeFix_incol2 img{
		width: 100%;
		padding: 5px 0;
		margin: -3px 0;
		border-radius: 0;
	}
	.MotificeFix_incol2 p{
		padding:4px 6px;
	}
	.MotificeFix_boxB1{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.MotificeFix_incol1{
		width: 100%;
		padding: 0 0 3px 0;
		margin: 0 0 2px 0;
		background: linear-gradient(to bottom, rgba(245, 160, 57, 0) 0%, rgba(189, 189, 189, 0.16) 100%);
		border-radius: 4px;
	}
	.MotificeFix_incol1 img{
		width: 100%;
		border-left: none;
		border-right: none;
		padding: 5px 0;
		margin: -4px 0 0px 0;
		box-shadow: none;
		float: none;
		border-radius: 0;
		border: none;
		background: none;
	}
	.MotificeFix_incol1 p{
		padding:4px 6px;
	}
	#Main_Prlink{
		width: 100%;
		margin: 0;
		padding: 0;
		border-radius: 6px;
		margin-bottom: 10px;
	}
	#Main_Prlink ul li{
		padding:0 6px;
	}
	/*======== footer ========*/
	.MotificeFix_footer{
		width: 100%;
		min-width:auto !important;
		padding: 0;
		margin: 0;
	}
	.copy_right{
		width: 100%;
		min-width: auto !important;
		margin: 0;
		padding: 22px 0px;
		margin-top: 5px;
		border-radius: 0px;
	}
	/*======= subpage ======*/
	.main_subpage{
		width:100%;
		margin:0;
		padding: 0;
	}
	.main_subpage img{
		width: 100%;
		margin: -2px 0 -8px 0;
		padding: 4px 0;
		border: 0;
		float: none;
		border-radius: 0;
	}
	.main_subpage p{
		padding: 0 6px;
	}
	.main_subpage h3{
		padding-left: 6px;
		padding-bottom: 2px;
	}
}